/*--- Avanquest WebEasy Page Style ---*/


.cc15               { /* Common */
	border          :   0.00pt none #17375e;
	}
.cc16               { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,14.25pt,7.50pt,0.00pt);
	}
div#e34             { /* Degreed and experienced ... */
	font            : 18pt 'Berlin Sans FB';
	color           : #000066;
	text-align      : left;
	position        : absolute;
	left            :  15.75pt;
	top             : 483.00pt;
	width           : 642.00pt;
	height          : 290.25pt;
	}
span#e33            { /* images/sbc005010.jpg */
	background      : transparent url(images/sbc005010.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :  33.00pt;
	width           : 653.25pt;
	height          : 156.00pt;
	}
div#e32             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : center;
	position        : absolute;
	left            :  14.25pt;
	top             : 758.25pt;
	width           : 652.50pt;
	height          :  18.75pt;
	}
span#e31            { /* images/sbc005009.gif */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,168.75pt,0.75pt,0.00pt);
	background      : transparent url(images/sbc005009.gif) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             : 255.00pt;
	width           : 168.75pt;
	height          :   0.75pt;
	}
h5#e30              { /* The Four Step Method to ... */
	font            : bold 14pt 'Tahoma', cursive;
	text-align      : center;
	position        : absolute;
	left            : 506.25pt;
	top             : 247.50pt;
	width           : 152.25pt;
	height          :  39.00pt;
	}
span#e29            { /* images/sbc005008.png */
	background      : transparent url(images/sbc005008.png) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             :  28.50pt;
	width           : 257.25pt;
	height          : 162.00pt;
	}
div#e28             { /* Congratulations!  You ha... */
	font            : 18pt 'Berlin Sans FB';
	color           : #000066;
	text-align      : left;
	position        : absolute;
	left            : 240.75pt;
	top             : 238.50pt;
	width           : 413.25pt;
	height          : 234.00pt;
	}
span#e27            { /* images/sbc005007.png */
	background      : transparent url(images/sbc005007.png) no-repeat top left;
	position        : absolute;
	left            : 253.50pt;
	top             :  24.00pt;
	width           : 410.25pt;
	height          : 100.50pt;
	}
span#e26            { /* images/sbc005006.png */
	background      : transparent url(images/sbc005006.png) no-repeat top left;
	position        : absolute;
	left            : 261.00pt;
	top             :  97.50pt;
	width           : 401.25pt;
	height          :  98.25pt;
	}
h5#e25              { /* (619) 435 - 8121 */
	font            : bold 24pt 'Elephant';
	text-align      : center;
	position        : absolute;
	left            : 305.25pt;
	top             :  48.75pt;
	width           : 225.00pt;
	height          :  34.50pt;
	}
img#e24             { /* images/sbc005005.gif */
	position        : absolute;
	left            :  15.00pt;
	top             :   8.25pt;
	width           : 653.25pt;
	height          :  24.75pt;
	}
h5#e23              { /* Home */
	font            : bold 14pt 'Tahoma', cursive;
	text-align      : center;
	position        : absolute;
	left            :  18.75pt;
	top             :  12.00pt;
	width           :  51.00pt;
	height          :  19.50pt;
	}
a#a23               { /* Home */
	font            : bold 14pt 'Tahoma', cursive;
	}
h5#e22              { /* About Us */
	font            : bold 14pt 'Tahoma', cursive;
	text-align      : center;
	position        : absolute;
	left            :  78.75pt;
	top             :  12.00pt;
	width           :  73.50pt;
	height          :  19.50pt;
	}
a#a22               { /* About Us */
	font            : bold 14pt 'Tahoma', cursive;
	}
h5#e21              { /* Ministries */
	font            : bold 14pt 'Tahoma', cursive;
	text-align      : center;
	position        : absolute;
	left            : 153.75pt;
	top             :  12.00pt;
	width           :  88.50pt;
	height          :  19.50pt;
	}
a#a21               { /* Ministries */
	font            : bold 14pt 'Tahoma', cursive;
	}
h5#e20              { /* Child Care */
	font            : bold 14pt 'Tahoma', cursive;
	text-align      : center;
	position        : absolute;
	left            : 243.75pt;
	top             :  12.00pt;
	width           :  81.00pt;
	height          :  19.50pt;
	}
a#a20               { /* Child Care */
	font            : bold 14pt 'Tahoma', cursive;
	}
h5#e19              { /* Weddings */
	font            : bold 14pt 'Tahoma', cursive;
	text-align      : center;
	position        : absolute;
	left            : 333.75pt;
	top             :  12.00pt;
	width           :  81.00pt;
	height          :  19.50pt;
	}
a#a19               { /* Weddings */
	font            : bold 14pt 'Tahoma', cursive;
	}
h5#e18              { /* Photos */
	font            : bold 14pt 'Tahoma', cursive;
	text-align      : center;
	position        : absolute;
	left            : 423.75pt;
	top             :  12.00pt;
	width           :  58.50pt;
	height          :  19.50pt;
	}
a#a18               { /* Photos */
	font            : bold 14pt 'Tahoma', cursive;
	}
h5#e17              { /* Donations */
	font            : bold 14pt 'Tahoma', cursive;
	text-align      : center;
	position        : absolute;
	left            : 483.75pt;
	top             :  12.00pt;
	width           :  88.50pt;
	height          :  19.50pt;
	}
a#a17               { /* Donations */
	font            : bold 14pt 'Tahoma', cursive;
	}
h5#e16              { /* Contact Us */
	font            : bold 14pt 'Tahoma', cursive;
	text-align      : center;
	position        : absolute;
	left            : 573.75pt;
	top             :  12.00pt;
	width           :  88.50pt;
	height          :  19.50pt;
	}
a#a16               { /* Contact Us */
	font            : bold 14pt 'Tahoma', cursive;
	}
img#e15             { /* images/sbc005004.gif */
	position        : absolute;
	left            :  15.75pt;
	top             : 189.75pt;
	width           : 652.50pt;
	height          :  24.75pt;
	}
h5#e14              { /* Salvation */
	font            : bold 14pt 'Tahoma', cursive;
	text-align      : center;
	position        : absolute;
	left            :  33.00pt;
	top             : 194.25pt;
	width           :  69.75pt;
	height          :  18.75pt;
	}
a#a14               { /* Salvation */
	font            : bold 14pt 'Tahoma', cursive;
	}
h5#e13              { /* Teaching Ministry */
	font            : bold 14pt 'Tahoma', cursive;
	text-align      : center;
	position        : absolute;
	left            : 118.50pt;
	top             : 194.25pt;
	width           : 128.25pt;
	height          :  18.00pt;
	}
a#a13               { /* Teaching Ministry */
	font            : bold 14pt 'Tahoma', cursive;
	}
h5#e12              { /* Mission Statment */
	font            : bold 14pt 'Tahoma', cursive;
	text-align      : center;
	position        : absolute;
	left            : 256.50pt;
	top             : 194.25pt;
	width           : 135.00pt;
	height          :  22.50pt;
	}
a#a12               { /* Mission Statment */
	font            : bold 14pt 'Tahoma', cursive;
	}
h5#e11              { /* Sermons */
	font            : bold 14pt 'Tahoma', cursive;
	text-align      : center;
	position        : absolute;
	left            : 391.50pt;
	top             : 194.25pt;
	width           :  78.00pt;
	height          :  20.25pt;
	}
a#a11               { /* Sermons */
	font            : bold 14pt 'Tahoma', cursive;
	}
h5#e10              { /* Links */
	font            : bold 14pt 'Tahoma', cursive;
	text-align      : center;
	position        : absolute;
	left            : 528.75pt;
	top             : 194.25pt;
	width           :  57.00pt;
	height          :  21.00pt;
	}
a#a10               { /* Links */
	font            : bold 14pt 'Tahoma', cursive;
	}
h5#e9               { /* Laughs */
	font            : bold 14pt 'Tahoma', cursive;
	text-align      : center;
	position        : absolute;
	left            : 585.75pt;
	top             : 194.25pt;
	width           :  71.25pt;
	height          :  18.75pt;
	}
a#a9                { /* Laughs */
	font            : bold 14pt 'Tahoma', cursive;
	}
h5#e8               { /* Video */
	font            : bold 14pt 'Tahoma', cursive;
	text-align      : center;
	position        : absolute;
	left            : 468.00pt;
	top             : 194.25pt;
	width           :  65.25pt;
	height          :  21.00pt;
	}
a#a8                { /* Video */
	font            : bold 14pt 'Tahoma', cursive;
	}
span#e7             { /* images/sbc005003.gif */
	background      : transparent url(images/sbc005003.gif) no-repeat top left;
	position        : absolute;
	left            : 276.75pt;
	top             :   8.25pt;
	width           :  14.25pt;
	height          :   7.50pt;
	}
div#e6              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  15.75pt;
	top             : 214.50pt;
	width           : 199.50pt;
	height          : 249.75pt;
	}
h5#e5               { /* Child Care Hours */
	font            : bold 14pt 'Tahoma', cursive;
	color           : #000066;
	text-align      : left;
	position        : absolute;
	left            :  24.75pt;
	top             : 222.75pt;
	width           : 122.25pt;
	height          :  19.50pt;
	}
div#e4              { /* The Center provides qual... */
	font            : 14pt 'Berlin Sans FB';
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  23.25pt;
	top             : 247.50pt;
	width           : 176.25pt;
	height          : 220.50pt;
	}
span#e3             { /* images/sbc005002.gif */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,168.75pt,0.75pt,0.00pt);
	background      : transparent url(images/sbc005002.gif) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             : 240.75pt;
	width           : 168.75pt;
	height          :   0.75pt;
	}
img#e2              { /* images/sbc005001.jpg */
	position        : absolute;
	left            : 574.50pt;
	top             : 693.00pt;
	width           :  88.50pt;
	height          :  59.25pt;
	}
h5#e1               { /* Click Here For Discounts... */
	text-align      : center;
	position        : absolute;
	left            : 580.50pt;
	top             : 704.25pt;
	width           :  78.00pt;
	height          :  51.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 686.25pt;
	height          : 787.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
